Stof
Stof Nieuws 2 juni 2003

Apache fixt beveiligingslekken; Standaard Mac OS X installaties niet kwetsbaar

Apache.org heeft vandaag enkele kwetsbaarheden in de gelijknamige open source webserver verholpen met het uitbrengen van versie 2.0.46. Versies 2.0.37 tot en met 2.0.45 bleken twee bugs te bevatten, waardoor hackers de webserver konden laten crashen.

Mac OS X maakt ook gebruik van de Apache webserver, maar standaard installaties zijn niet kwetsbaar. Bij een standaard Mac OS X (client) installatie wordt Apache 1.3.2 geïnstalleerd voor Personal Web Sharing. Die versie bevat de beveiligingslekken niet. Apache 1.3.2x en 2.x worden ook als webserver geïnstalleerd met Mac OS X Server. Versie 2.x is standaard echter niet geactiveerd en wordt alleen meegeleverd voor evaluatie-doeleinden.

Foutje gezien? Mail ons. Wij zijn je dankbaar.

Reageer op artikel:
Apache fixt beveiligingslekken; Standaard Mac OS X installaties niet kwetsbaar
Sluiten